body {
	font-family: "Lucia Sans", Verdana, sans-serif;
	padding: 0;
	margin: 0;
}

h1 {
	font-size: 1.625em;
}

h2 {
	font-size: 1.375em;
}

#header {
	padding: 1.01%;
	background-color: #ddd;
	border: 1px solid #ddd;
}

.menuitem {
	margin: 0 4.31% 4.31% 0;
	padding: 4.31%;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}

.main {
	padding: 2.06%;
}

.right {
	padding: 4.31%;
	background-color: #cdf0f6;
}

.footer {
	padding: 1.01%;
	text-align: center;
	background-color: #ddd;
	border: 1px solid #e0e0e0;
	font-size: 0.62em;
}

.gridcontainer {
	width: 100%;
}

.gridwrapper {
	overflow: hidden;
}

.gridbox {
	margin: 0 2.02% 2.02% 0;
	float: left;
}

.gridheader {
	width: 100%;
}

.gridmenu {
	width: 23.48%;
}

.gridmain {
	width: 48.98%;
}

.gridright {
	width: 23.48%;
	margin-right: 0;
}

.gridfooter {
	width: 100%;
	margin-bottom: 0;
}

/* Media Queryies */
@media only screen and (max-width: 500px) {
	.gridmenu {
		width: 100%;
	}

	.menuitem {
		margin: 1.01%;
		padding: 1.01%;
	}

	.gridmain {
		width: 100%;
	}

	.main {
		padding: 1.01%;
	}

	.gridright {
		width: 100%;
	}

	.right {
		padding: 1.01%;
	}

	.gridbox {
		margin-right: 0;
		float: left;
	}
}